.corona {
  box-sizing: border-box;
  font-family: "Noto Serif JP", serif; }
  .corona * {
    box-sizing: border-box; }
  .corona .sp-none {
    display: inherit; }
    @media only screen and (max-width: 640px) {
      .corona .sp-none {
        display: none; } }
  .corona .pc-none {
    display: none; }
    @media only screen and (max-width: 640px) {
      .corona .pc-none {
        display: inherit; } }
  .corona .contentHeader img {
    width: 100%; }
  .corona .contentBody {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto; }
    @media only screen and (max-width: 640px) {
      .corona .contentBody {
        width: 92%; } }
    .corona .contentBody + .contentBody {
      margin-top: 120px; }
      @media only screen and (max-width: 640px) {
        .corona .contentBody + .contentBody {
          margin-top: 60px; } }
  .corona .contentFooter {
    max-width: 1024px;
    margin: 200px auto 75px; }
    @media only screen and (max-width: 640px) {
      .corona .contentFooter {
        margin-top: 70px; } }
    .corona .contentFooter a {
      transition: all ease .25s; }
      .corona .contentFooter a:hover {
        opacity: .8; }
  .corona .corona_lead {
    margin-top: 86px;
    margin-bottom: 89px;
    text-align: center; }
    @media only screen and (max-width: 640px) {
      .corona .corona_lead {
        max-width: 96%;
        margin: 53px auto 56px; } }
    .corona .corona_lead h1 {
      margin-bottom: 29px;
      font-size: 2.75rem;
      font-weight: bold;
      line-height: 4.5rem; }
      @media only screen and (max-width: 640px) {
        .corona .corona_lead h1 {
          margin-bottom: 24px;
          font-size: 1.375rem;
          line-height: 2.25rem; } }
    .corona .corona_lead p {
      font-size: 1.25rem;
      line-height: 2.875rem; }
      @media only screen and (max-width: 640px) {
        .corona .corona_lead p {
          font-size: 0.875rem;
          line-height: 1.75rem; } }
  .corona h2 {
    margin-bottom: 60px;
    padding-bottom: 32px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 2.125rem;
    font-weight: bold;
    line-height: 2rem;
    text-align: center; }
    @media only screen and (max-width: 640px) {
      .corona h2 {
        margin-bottom: 30px;
        padding-bottom: 23px;
        font-size: 1.125rem;
        line-height: 1.5rem; } }
  .corona h3 {
    margin: 60px 0;
    padding-top: 60px;
    border-top: 1px solid #e0e0e0;
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 2.5rem; }
    @media only screen and (max-width: 640px) {
      .corona h3 {
        margin: 30px 0;
        padding-top: 30px;
        font-size: 1rem;
        line-height: 1.313rem; } }
  .corona h4 {
    margin: 40px 0 15px;
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 2rem; }
    @media only screen and (max-width: 640px) {
      .corona h4 {
        margin: 20px 0 10px;
        font-size: 0.875rem;
        line-height: 1.313rem; } }
  .corona ul, .corona ol {
    list-style-type: disc;
    margin: 0;
    padding-left: 20px;
    font-size: 1rem;
    line-height: 1.5rem; }
    @media only screen and (max-width: 640px) {
      .corona ul, .corona ol {
        font-size: 0.75rem;
        line-height: 1.125rem; } }
    .corona ul li, .corona ol li {
      margin-bottom: 5px; }
  .corona_img {
    width: 100%;
    margin: 60px 0; }
    @media only screen and (max-width: 640px) {
      .corona_img {
        margin: 30px 0; } }
    .corona_img img {
      width: 100%; }
  .corona .corona_staff {
    margin-top: 120px;
    text-align: center; }
    @media only screen and (max-width: 640px) {
      .corona .corona_staff {
        max-width: 80%;
        margin: 60px auto 0; } }
    .corona .corona_staff_txt ul {
      display: inline-block;
      margin: 0;
      padding-left: 20px;
      font-size: 1rem;
      line-height: 1.5rem; }
      @media only screen and (max-width: 640px) {
        .corona .corona_staff_txt ul {
          font-size: 0.75rem;
          line-height: 1.125rem; } }
      .corona .corona_staff_txt ul li {
        margin-bottom: 7px;
        text-align: left; }
        @media only screen and (max-width: 640px) {
          .corona .corona_staff_txt ul li {
            margin-bottom: 4px; } }
    .corona .corona_staff_img {
      margin-top: 47px; }
      @media only screen and (max-width: 640px) {
        .corona .corona_staff_img {
          margin-top: 16px; } }
